Skip to content
New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

What Python version should I use? #123

Closed
Silox opened this issue May 30, 2019 · 2 comments · Fixed by #134

Comments

@Silox
Copy link
Member

commented May 30, 2019

Consider creating a .python-version file to indicate this & to make setup easier for tools such as pyenv

@Silox Silox added the question label May 30, 2019

@Silox

This comment has been minimized.

Copy link
Member Author

commented May 30, 2019

Answered by @mcbloch on Mattermost: Python 3.5.3

@Silox

This comment has been minimized.

Copy link
Member Author

commented May 30, 2019

I'll leave it open as a reminder to add the .python-version file

@Silox Silox self-assigned this May 30, 2019

@mcbloch mcbloch referenced this issue Sep 3, 2019

@mcbloch mcbloch closed this in #134 Sep 5, 2019

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Projects
None yet
1 participant
You can’t perform that action at this time.